/*
Theme Name: liesel - Child
Author: Dahz
Author URI: http://dahz.daffyhazan.com/liesel
Description: liesel Theme Designed by <a href="http://www.daffyhazan.com">Dahz</a>.
Version: 1.0.0
Template: liesel
*/
@import url("../liesel/includes/css/layout.css");
@import url("../liesel/includes/css/public/grand.css");

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v40-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v40-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/open-sans-v40-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


:root {
	--ci-color-white: #ffffff;
	--ci-color-black: #212121;
	--ci-color-green: #617317;
	--ci-font: "Open Sans",Helvetica, Arial, sans-serif;
}

body {
	font-family: var(--ci-font);
}

h1,h2,h3,h4,h5,h6 {
	font-family: var(--ci-font);
	text-transform: uppercase;
	letter-spacing: 0.03em;
}



.df-float-menu .df-navibar-inner .site-branding img {
	height: 50px;
	width: auto;
}
@media only screen and (max-width: 959px) {
	.site-branding img {
	  height: 90px;
	  width: auto!important;
	}
}

.df-page-header {
	border: none;
	background: #F7F7F7;
}

.df-mobile-toogle-nav li i {
	color: var(--ci-color-white);
}

/*.text {
	letter-spacing: 1px;
}*/

.line {
	width: 20px;
}

footer#footer-colophon .df-navi li a:hover {
	color: #000;
}

i.fa.fa-angle-up {
	background-color: rgba(223, 223, 223, 0.4);
	width: 60px;
	text-align: center;
	height: 60px;
	vertical-align: middle;
	display: table-cell;
}
.df-float-menu {
	background-color: var(--ci-color-green) !important;
	color: var(--ci-color-white);
}
.df-float-menu a {
	color: var(--ci-color-white) !important;
}
.resmio-button .btn,
.button {
	background-color: var(--ci-color-green) !important;
}
.df-fancy-header {
	background-color: var(--ci-color-green);
}
.df-navi li a {
	color: #ddd !important;
}
.df-navi li a:hover,
.df-navi li a:active,
.df-navi li a:focus {
	color: var(--ci-color-white) !important;
}
.df-fancy-header-parallax {
	position: relative;
}
.df-fancy-header-parallax::before {
	content: '';
	position: absolute;
	left: 0; top: 0; right: 0; bottom: 0;
	width: 100%; height: 100%;
	background-image: linear-gradient(to bottom,rgba(33,33,33,0.95) 3%, rgba(33,33,33,0) 55%);
	background-repeat: no-repeat;
}
.df-header {
	position: relative;
	z-index: 10;
}

/* testimonial display */
.testimonials .position_center {
	display: flex;
	gap: 4rem;
	flex-flow: row wrap;
	justify-content: center;
	/*grid-template-columns: repeat(auto-fit,minmax(220px,1fr));*/
}
.testimonials .position_center .quote {
	max-width: 220px;
}

/* footer logos */
.footer-logos img {
	padding: 0.5rem;
}
